version: 1.3.75
files:
  - url: eyeon-kiosk-1.3.75.deb
    sha512: TpP0gMnEmupyqc9ukroT1FS+WySHkIQScMTtQbnecNTnOex7dxpI4m0/PRzkxstFBFH/hoo3xph4FsUpXwbabg==
    size: 120402160
path: eyeon-kiosk-1.3.75.deb
sha512: TpP0gMnEmupyqc9ukroT1FS+WySHkIQScMTtQbnecNTnOex7dxpI4m0/PRzkxstFBFH/hoo3xph4FsUpXwbabg==
releaseDate: '2026-07-24T06:22:41.065Z'
